Commits

Anonymous committed bdb0dd8

Update kde4-meta to version 4.9.3

Signed-off-by: hata.ph <hata.ph@gmail.com>

Comments (0)

Files changed (2)

var/vabs/kde4-meta/src/kde4-meta.SlackBuild

 # AUTHORS = 
 
 NAME="kde4-meta"            #Enter package Name!
-VERSION=${VERSION:-"4.9.0"}      #Enter package Version!
+VERSION=${VERSION:-"4.9.3"}      #Enter package Version!
 VER=$(echo $VERSION|sed 's/-/_/') #this fixes - in version
 VL_PACKAGER=${VL_PACKAGER:-"hata_ph"}   #Enter your Name!
 LINK=${LINK:-""}  #Enter URL for package here!
 
 #SYSTEM VARIABLES
 #----------------------------------------------------------------------------
-BUILDNUM=${BUILDNUM:-"2"}
+BUILDNUM=${BUILDNUM:-"1"}
 VL_VERSION=${VL_VERSION:-"$(ls /var/log/packages/|grep vlconfig2|cut -d "-" -f4|cut -c 2-5)"}
 BUILD=${BUILD:-"$BUILDNUM""$VL_VERSION"}
 ARCH=${ARCH:-"$(uname -m)"}

var/vabs/kde4-meta/src/slack-required

-kdelibs >= 4.9.0
-jovie >= 4.9.0
-kaccessible >= 4.9.0
-kmag >= 4.9.0
-kmouth >= 4.9.0
-kmousetool >= 4.9.0
-kdepimlibs >= 4.9.0
-nepomuk-core >= 4.9.0
-kde-baseapps >= 4.9.0
-konsole >= 4.9.0
-kate >= 4.9.0
-kactivities >= 4.9.0
-kde-wallpapers >= 4.9.0
-kde-runtime >= 4.9.0
-kde-workspace >= 4.9.0
-kde-base-artwork >= 4.9.0
-libkipi >= 4.9.0
-libkexiv2 >= 4.9.0
-libkdcraw >= 4.9.0
-libksane >= 4.9.0
-okular >= 4.9.0
-kdegraphics-strigi-analyzer >= 4.9.0
-kdegraphics-thumbnailers >= 4.9.0
-gwenview >= 4.9.0
-kamera >= 4.9.0
-kcolorchooser >= 4.9.0
-kgamma >= 4.9.0
-kolourpaint >= 4.9.0
-kruler >= 4.9.0
-ksaneplugin >= 4.9.0
-ksnapshot >= 4.9.0
-kdegraphics-mobipocket >= 4.9.0
-svgpart >= 4.9.0
-pykde4 >= 4.9.0
-kdeadmin >= 4.9.0
-kdeartwork >= 4.9.0
-kdegames >= 4.9.0
-libkcddb >= 4.9.0
-libkcompactdisc >= 4.9.0
-audiocd-kio >= 4.9.0
-dragon >= 4.9.0
-mplayerthumbs >= 4.9.0
-juk >= 4.9.0
-kmix >= 4.9.0
-kdenetwork >= 4.9.0
-kdeplasma-addons >= 4.9.0
-libkdeedu >= 4.9.0
-analitza >= 4.9.0
-blinken >= 4.9.0
-cantor >= 4.9.0
-kalgebra >= 4.9.0
-kstars >= 4.9.0
-kanagram >= 4.9.0
-kbruch >= 4.9.0
-kgeography >= 4.9.0
-khangman >= 4.9.0
-marble >= 4.9.0
-kiten >= 4.9.0
-klettres >= 4.9.0
-kmplot >= 4.9.0
-ktouch >= 4.9.0
-kturtle >= 4.9.0
-kwordquiz >= 4.9.0
-parley >= 4.9.0
-rocs >= 4.9.0
-step >= 4.9.0
-kalzium >= 4.9.0
-kdesdk >= 4.9.0
-kdetoys >= 4.9.0
-ark >= 4.9.0
-filelight >= 4.9.0
-kcalc >= 4.9.0
-kcharselect >= 4.9.0
-kdf >= 4.9.0
-kfloppy >= 4.9.0
-kgpg >= 4.9.0
-printer-applet >= 4.9.0
-kremotecontrol >= 4.9.0
-ktimer >= 4.9.0
-kwallet >= 4.9.0
-superkaramba >= 4.9.0
-sweeper >= 4.9.0
-kdepim >= 4.9.0
-kdepim-runtime >= 4.9.0
-kdewebdev >= 4.9.0
-oxygen-icons >= 4.9.0
-libktorrent >= 1.2.1
-ktorrent >= 4.2.1
+kdelibs >= 4.9.3
+jovie >= 4.9.3
+kaccessible >= 4.9.3
+kmag >= 4.9.3
+kmouth >= 4.9.3
+kmousetool >= 4.9.3
+kdepimlibs >= 4.9.3
+nepomuk-core >= 4.9.3
+kde-baseapps >= 4.9.3
+konsole >= 4.9.3
+kate >= 4.9.3
+kactivities >= 4.9.3
+kde-wallpapers >= 4.9.3
+kde-runtime >= 4.9.3
+kde-workspace >= 4.9.3
+kde-base-artwork >= 4.9.3
+libkipi >= 4.9.3
+libkexiv2 >= 4.9.3
+libkdcraw >= 4.9.3
+libksane >= 4.9.3
+okular >= 4.9.3
+kdegraphics-strigi-analyzer >= 4.9.3
+kdegraphics-thumbnailers >= 4.9.3
+gwenview >= 4.9.3
+kamera >= 4.9.3
+kcolorchooser >= 4.9.3
+kgamma >= 4.9.3
+kolourpaint >= 4.9.3
+kruler >= 4.9.3
+ksaneplugin >= 4.9.3
+ksnapshot >= 4.9.3
+kdegraphics-mobipocket >= 4.9.3
+svgpart >= 4.9.3
+pykde4 >= 4.9.3
+kdeadmin >= 4.9.3
+kdeartwork >= 4.9.3
+kdegames >= 4.9.3
+libkcddb >= 4.9.3
+libkcompactdisc >= 4.9.3
+audiocd-kio >= 4.9.3
+dragon >= 4.9.3
+mplayerthumbs >= 4.9.3
+juk >= 4.9.3
+kmix >= 4.9.3
+kdenetwork >= 4.9.3
+kdeplasma-addons >= 4.9.3
+libkdeedu >= 4.9.3
+analitza >= 4.9.3
+blinken >= 4.9.3
+cantor >= 4.9.3
+kalgebra >= 4.9.3
+kstars >= 4.9.3
+kanagram >= 4.9.3
+kbruch >= 4.9.3
+kgeography >= 4.9.3
+khangman >= 4.9.3
+marble >= 4.9.3
+kiten >= 4.9.3
+klettres >= 4.9.3
+kmplot >= 4.9.3
+ktouch >= 4.9.3
+kturtle >= 4.9.3
+kwordquiz >= 4.9.3
+parley >= 4.9.3
+rocs >= 4.9.3
+step >= 4.9.3
+pairs >= 4.9.3
+kalzium >= 4.9.3
+kdesdk >= 4.9.3
+kdetoys >= 4.9.3
+ark >= 4.9.3
+filelight >= 4.9.3
+kcalc >= 4.9.3
+kcharselect >= 4.9.3
+kdf >= 4.9.3
+kfloppy >= 4.9.3
+kgpg >= 4.9.3
+printer-applet >= 4.9.3
+kremotecontrol >= 4.9.3
+ktimer >= 4.9.3
+kwallet >= 4.9.3
+superkaramba >= 4.9.3
+sweeper >= 4.9.3
+kdepim >= 4.9.3
+kdepim-runtime >= 4.9.3
+kdewebdev >= 4.9.3
+oxygen-icons >= 4.9.3
+libktorrent >= 1.3.0
+ktorrent >= 4.3.0
 polkit-qt-1 >= 0.103.0
 polkit-kde-agent-1 >= 9d74ae3_20120104git
 polkit-kde-kcmodules-1 >= 001bdf7_20120111git